{% set CodiceModulo = "DOM_PATROCINIO" %}
{% set Urn = "document:c_a668:patrocinio;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"ALL-MAT-PUB",
  "urn":"document:c_a668:materiale.promozionale;bozza;allegato",
  "descrizione_tabella_allegati":"Bozza del materiale promozionale",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Bozza materiale promozionale",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_Mezzi1.checked()",
  "dynamic_check":"#Tassonomia_Mezzi1.checked()",
  "tipo":"allegato",
  "tipo_mime":"application/pdf"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"application/pdf" 
  }
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione di patrocinio, vantaggio economico e uso dello stemma del comune di Barlassina"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di concessione di patrocinio, vantaggio economico e uso dello stemma del comune di Barlassina {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - concessione patrocinio, vantaggio economico e uso stemma comune Barlassina'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di concessione di patrocinio, vantaggio economico e uso dello stemma del comune di Barlassina </div>
</div>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "true", "readonly", "visibility:visibility", "display:none", "false", "true")}}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in caso di associazione, indicare se iscritta all’albo comunale delle associazioni </span>
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Iscrizione all’albo </label>
    </div>
  </div>
  {% set testi = [
    "iscritta all’albo comunale delle associazioni",
    "non iscritta all’albo comunale delle associazioni" 
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_IscrizioneAlbo" name="Tassonomia_IscrizioneAlbo" label="Iscrizione all'albo" mandatory_enabled="#Titolare_TipologiaImpresa.value() == 'associazione o altro ETS'"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_IscrizioneAlbo{{ loop.index }}" name="Tassonomia_IscrizioneAlbo" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_IscrizioneAlbo{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light">
  {% set testi = [
    "il patrocinio del comune di Barlassina",
    "l’autorizzazione all’utilizzo dello stemma del comune di Barlassina",
    "la coorganizzazione della manifestazione",
    "prestazioni di servizio"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede{{ loop.index }}" name="Tassonomia_Chiede{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede5" name="Tassonomia_Chiede5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede5"> concessione temporanea di </label>
  </div>
  {% set testi = [
    "strutture di proprietà comunale",
    "beni di prorpietà comunale"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-2">
    {% if loop.first %} <div id="Tassonomia_Chiede5_ConcessioneTemporanea" name="Tassonomia_Chiede5_ConcessioneTemporanea" label="Concessione temporanea" mandatory_enabled="#Tassonomia_Chiede5.checked()"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_Chiede5_ConcessioneTemporanea" id="Tassonomia_Chiede5_ConcessioneTemporanea{{ loop.index }}" name="Tassonomia_Chiede5_ConcessioneTemporanea{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede5_ConcessioneTemporanea{{ loop.index }}"> {{ testo|safe }} </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Chiede5_ConcessioneTemporanea{{ loop.index }}.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_Chiede5_ConcessioneTemporanea{{ loop.index }}_Tipologia"> Tipologia (*) </label>
        <input class="form-control" id="Parametri_Chiede5_ConcessioneTemporanea{{ loop.index }}_Tipologia" name="Parametri_Chiede5_ConcessioneTemporanea{{ loop.index }}_Tipologia" label="Tipologia">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_Chiede5_ConcessioneTemporanea{{ loop.index }}_Numero"> Numero </label>
        <input class="form-control" id="Parametri_Chiede5_ConcessioneTemporanea{{ loop.index }}_Numero" name="Parametri_Chiede5_ConcessioneTemporanea{{ loop.index }}_Numero" label="Numero">
      </div>
    </div>
  </div>
  {% endfor %}
</div>
<div class="container">
  <div class="paragraph text-justify"> <span class="infoes"> (*) es: sedie, transenne, materiale vario di proprietà comunale, corrente elettrica, strutture  </span> </div>
</div>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile1", 
                                                               intestazione="per l’iniziativa che si svolgerà in", 
                                                               annotazioniSolo1="", 
                                                               visibility_intestazione="visibility:visibility", 
                                                               civico_obbligatorio="true", 
                                                               mandatory_enabled="true", 
                                                               enabled="true", 
                                                               suffix="", 
                                                               visibility_info="false" )}}
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> dalle seguenti caratteristiche </span>
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_DenominazioneIniziativa"> Denominazione dell’iniziativa </label>
      <input class="form-control" id="Parametri_DenominazioneIniziativa" name="Parametri_DenominazioneIniziativa" label="Denominazione dell’iniziativa" mandatory_enabled="true">
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Descrizione </label>
    </div>
  </div>
  {% set testi = [
    "culturale",
    "ricreativa",
    "sociale",
    "sportiva",
    "scientifica",
    "sanitaria",
    "educativa",
    "formativa",
    "turistica" 
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Descrizione" name="Tassonomia_Descrizione" label="Descrizione" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_Descrizione" id="Tassonomia_Descrizione{{ loop.index }}" name="Tassonomia_Descrizione{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Descrizione{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Finalita"> Finalità </label>
      <input class="form-control" id="Parametri_Finalita" name="Parametri_Finalita" label="Finalità" mandatory_enabled="true">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_NumeroPartecipantiStimato"> Numero partecipanti stimato </label>
      <input class="form-control" id="Parametri_NumeroPartecipantiStimato" name="Parametri_NumeroPartecipantiStimato" label="Numero partecipanti stimato" format="number" mandatory_enabled="true"> 
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Destinatari </label>
    </div>
  </div>
  <div id="Tassonomia_Destinatari" name="Tassonomia_Destinatari" label="Destinatari" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Destinatari1" name="Tassonomia_Destinatari" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Destinatari1"> tutti i cittadini interessati </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Destinatari2" name="Tassonomia_Destinatari" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Destinatari2"> un gruppo specifico di cittadini </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Destinatari2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_GruppoCittadini_Descrizione"> Descrizione </label>
        <input class="form-control" id="Parametri_GruppoCittadini_Descrizione" name="Parametri_GruppoCittadini_Descrizione" label="Descrizione">
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Accessibilità per persone disabili </label>
    </div>
  </div>
  <div id="Tassonomia_Accessibilita" name="Tassonomia_Accessibilita" label="Accessibilità per persone disabili" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Accessibilita1" name="Tassonomia_Accessibilita" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Accessibilita1"> non accessibile a persone disabili </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Accessibilita2" name="Tassonomia_Accessibilita" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Accessibilita2"> accessibile a persone disabili </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Accessibilita2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_GradoAccessibilitaDisabili"> Grado di accessibilità </label>
        <input class="form-control" id="Parametri_GradoAccessibilitaDisabili" name="Parametri_GradoAccessibilitaDisabili" label="Grado di accessibilità">
      </div>
    </div>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Mezzi utilizzati per la pubblicizzazione dell’iniziativa </label>
    </div>
  </div>
  <div id="Tassonomia_Mezzi" name="Tassonomia_Mezzi" label="Mezzi pubblicizzazione iniziativa" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Mezzi" id="Tassonomia_Mezzi1" name="Tassonomia_Mezzi1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Mezzi1"> affissioni e manifesti pubblicitari </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Mezzi1.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_Mezzi1_Numero"> Numero </label>
        <input class="form-control" id="Parametri_Mezzi1_Numero" name="Parametri_Mezzi1_Numero" label="Numero" format="number">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_Mezzi1_Dimensioni"> Dimensioni </label>
        <input class="form-control" id="Parametri_Mezzi1_Dimensioni" name="Parametri_Mezzi1_Dimensioni" label="Dimensioni">
      </div>
      <div class="col-lg-12">
        <span class="title"> Pertanto allega bozza del materiale pubblicitario </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Mezzi" id="Tassonomia_Mezzi2" name="Tassonomia_Mezzi2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Mezzi2"> sito web dell’associazione </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Mezzi2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Mezzi2_IndirizzoAssociazione"> Indirizzo </label>
        <input class="form-control" id="Parametri_Mezzi2_IndirizzoAssociazione" name="Parametri_Mezzi2_IndirizzoAssociazione" label="Indirizzo">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Mezzi" id="Tassonomia_Mezzi3" name="Tassonomia_Mezzi3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Mezzi3"> sito web dedicato all’iniziativa </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Mezzi3.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Mezzi3_IndirizzoIniziativa"> Indirizzo </label>
        <input class="form-control" id="Parametri_Mezzi3_IndirizzoIniziativa" name="Parametri_Mezzi3_IndirizzoIniziativa" label="Indirizzo">
      </div>
    </div>
  </div>
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" group="Tassonomia_Mezzi" id="Tassonomia_Mezzi4" name="Tassonomia_Mezzi4" type="checkbox" value="SI" >
      <label class="form-check-label text-justify" for="Tassonomia_Mezzi4"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="Parametri_Mezzi4_Altro" name="Parametri_Mezzi4_Altro" label="Altro" mandatory_enabled="#Tassonomia_Mezzi4.checked()">
    </div>
  </div>
</div>

{{ utils.calendario(titolo_intestazione = "previsto per il seguente periodo", visibility_permamente = "display:none", visibility_annuale = "display:none")}}

{{ utils.Dichiara_445() }}

<div class="container">
  {% set dic = [
    "di essere consapevole delle condizioni che regolano la concessione del patrocinio riportate nei criteri organizzativi per la concessione del patriconio che con la presente accetta integralmente",
    "di essere consapevole che la eventuale concessione del patrocinio non implica il conferimento di ulteriori autorizzazioni o licenze, che devono essere attivate preso gli uffici competenti",
    "che l’iniziativa è esente da scopi commerciali o fini di lucro",
    "che lo statuto del soggetto richiedente o altro atto analogo non è in contrasto con i principi fondamentali della Costituzione, della Legge, dell’ordine pubblico e dello statuto comunale"  
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara5"> che per l’iniziativa </label>
    <div class="containerindentato border bg-light pl-0">
      <div id="Tassonomia_IntroitoEconomico" name="Tassonomia_IntroitoEconomico" label="Introito economico" mandatory_enabled="#Dichiara5.checked()"></div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_IntroitoEconomico1" name="Tassonomia_IntroitoEconomico" type="radio" value="1">
        <label class="form-check-label text-justify" for="Tassonomia_IntroitoEconomico1"> non è previsto un introito economico </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_IntroitoEconomico2" name="Tassonomia_IntroitoEconomico" type="radio" value="2">
        <label class="form-check-label text-justify" for="Tassonomia_IntroitoEconomico2"> è prevista un’offerta che sarà utilizzata per la seguente finalità </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_IntroitoEconomico2.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_FinalitaOfferta"> Finalità dell'offerta </label>
            <input class="form-control" id="Parametri_FinalitaOfferta" name="Parametri_FinalitaOfferta" label="Finalità dell'offerta">
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> DICHIRA INOLTRE </div>
  <div class="paragraph text-justify"> che per l’iniziativa descritta  </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre1" name="DichiaraInoltre1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="DichiaraInoltre1"> è stato chiesto il patrocinio anche ai seguenti enti o sponsor privati  </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for="Parametri_DenominazioneEnteSponsor"> Denominazione dell’ente o sponsor </label>
          <input class="form-control" id="Parametri_DenominazioneEnteSponsor" name="Parametri_DenominazioneEnteSponsor" label="Denominazione dell’ente o sponsor" mandatory_enabled="#DichiaraInoltre1.checked()">
        </div>
        <div class="form-group col-lg-12">
          <label for="Parametri_Ulteriore1_DenominazioneEnteSponsor"> Denominazione degli ulteriori enti o sponsor </label>
          <input class="form-control" id="Parametri_Ulteriore1_DenominazioneEnteSponsor" name="Parametri_Ulteriore1_DenominazioneEnteSponsor" label="Denominazione degli ulteriori enti o sponsor" enabled="#DichiaraInoltre1.checked()">
        </div>
        <div class="form-group col-lg-12">
          <label for="Parametri_Ulteriore2_DenominazioneEnteSponsor"> Denominazione degli ulteriori enti o sponsor </label>
          <input class="form-control" id="Parametri_Ulteriore2_DenominazioneEnteSponsor" name="Parametri_Ulteriore2_DenominazioneEnteSponsor" label="Denominazione degli ulteriori enti o sponsor" enabled="#DichiaraInoltre1.checked()">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre2" name="DichiaraInoltre2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="DichiaraInoltre2"> è stato già ottenuto il patrocinio del comune di Barlassina in occasioni precedenti  </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#DichiaraInoltre2.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_SponsorPrivati"> Descrizione </label>
          <input class="form-control" id="Parametri_SponsorPrivati" name="Parametri_SponsorPrivati" label="Descrizione">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre3" name="DichiaraInoltre3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="DichiaraInoltre3"> è stato richiesto un contributo economico al Comune di Barlassina </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#DichiaraInoltre3.checked()">
        <div class="form-group col-lg-6">
          <label for="Parametri_Contributo_UfficioDestinatario"> Ufficio destinatario della domanda </label>
          <input class="form-control" id="Parametri_Contributo_UfficioDestinatario" name="Parametri_Contributo_UfficioDestinatario" label="Ufficio destinatario della domanda">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_Contributo_DataPresentazione"> Data di presentazione della domanda </label>
          <input class="form-control" id="Parametri_Contributo_DataPresentazione" name="Parametri_Contributo_DataPresentazione" label="Data di presentazione della domanda" format="date">
        </div>
      </div>
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> COMUNICA </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Comunica1" name="Comunica1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Comunica1"> che per ulteriori informazioni sull’iniziativa è possibile contattare quale referente il soggetto di seguito indicato </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Comunica1.checked()">
        <div class="form-group col-lg-6">
          <label for="Parametri_SoggettoIndicato_Cognome"> Cognome </label>
          <input class="form-control" id="Parametri_SoggettoIndicato_Cognome" name="Parametri_SoggettoIndicato_Cognome" label="Cognome">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_SoggettoIndicato_Nome"> Nome </label>
          <input class="form-control" id="Parametri_SoggettoIndicato_Nome" name="Parametri_SoggettoIndicato_Nome" label="Nome">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_SoggettoIndicato_TelefonoFisso"> Telefono fisso </label>
          <input class="form-control" id="Parametri_SoggettoIndicato_TelefonoFisso" name="Parametri_SoggettoIndicato_TelefonoFisso" label="Telefono fisso" format="telephone" mandatory="#Parametri_SoggettoIndicato_TelefonoCellulare.value() == ''">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_SoggettoIndicato_TelefonoCellulare"> Telefono cellulare </label>
          <input class="form-control" id="Parametri_SoggettoIndicato_TelefonoCellulare" name="Parametri_SoggettoIndicato_TelefonoCellulare" label="Telefono cellulare" format="telephone" mandatory="#Parametri_SoggettoIndicato_TelefonoFisso.value() == ''">
        </div>
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>
<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
